ErrorDocument 404 /assets/errors/404.php
ErrorDocument 403 /assets/errors/403.php
RewriteEngine On 
Options +FollowSymLinks
RewriteCond %{REQUEST_METHOD} !^POST$
RewriteRule ^favicon.ico /img/site/favicon-32.webp
RewriteRule ^assets/includes/header.php$ - [NC,R=403,L]
RewriteRule ^assets/includes/footer.php$ - [NC,R=403,L]
RewriteRule ^assets/config.php$ - [NC,R=403,L]